Bug 1417387 - Backport -a to systemd-nspawn
Summary: Backport -a to systemd-nspawn
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: systemd
Version: 7.4
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Rybar
QA Contact: Frantisek Sumsal
URL:
Whiteboard:
Depends On:
Blocks: 1472751
TreeView+ depends on / blocked
 
Reported: 2017-01-28 15:53 UTC by Miroslav Suchý
Modified: 2018-04-10 11:20 UTC (History)
7 users (show)

Fixed In Version: systemd-219-44.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-10 11:19:30 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:0711 0 None None None 2018-04-10 11:20:54 UTC

Description Miroslav Suchý 2017-01-28 15:53:54 UTC
Description of problem:
Please backport -a to systemd-nspawn. This will easy the use of applications in that container. Especially of mock.

For background of this reasoning see:
https://github.com/rpm-software-management/mock/pull/36

Comment 6 Lukáš Nykrýn 2017-09-07 13:53:07 UTC
fix merged to upstream staging branch -> https://github.com/lnykryn/systemd-rhel/pull/131 -> post

Comment 11 errata-xmlrpc 2018-04-10 11:19:30 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:0711


Note You need to log in before you can comment on or make changes to this bug.